# Interface FixedErrorResult

An error result for a signed fixed-point number

#### Category

Elementary types

#### Hierarchy

- FixedErrorResult

- Defined in codec/lib/format/errors.ts:344

#####
Index

### Properties

error
kind
type

## Properties

### error

error: GenericError | FixedPaddingError

- Defined in codec/lib/format/errors.ts:347

### kind

kind: "error"

- Defined in codec/lib/format/errors.ts:346

### type

type: FixedType

- Defined in codec/lib/format/errors.ts:345

Generated using TypeDoc